Activity log for bug #1834493

Date Who What changed Old value New value Message
2019-06-27 14:59:53 Iain Lane bug added bug
2019-06-27 15:00:01 Iain Lane nominated for series Ubuntu Disco
2019-06-27 15:00:01 Iain Lane bug task added mutter (Ubuntu Disco)
2019-06-27 15:23:09 Marco Trevisan (Treviño) mutter (Ubuntu): status New In Progress
2019-06-27 15:23:13 Marco Trevisan (Treviño) mutter (Ubuntu Disco): status New In Progress
2019-06-27 15:23:16 Marco Trevisan (Treviño) mutter (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2019-06-27 15:23:20 Marco Trevisan (Treviño) mutter (Ubuntu Disco): assignee Marco Trevisan (Treviño) (3v1n0)
2019-06-27 15:23:55 Marco Trevisan (Treviño) description MARCO! [ Description ] The second stable release in the 3.32 series. [ QA ] Run Ubuntu session, expect the shell to work normally with various setups https://wiki.ubuntu.com/StableReleaseUpdates/GNOME [ Regresison potential ] Crash and memory fixes that should be safe, but also focus changes that might affect the focusing of some particular apps.
2019-06-27 15:36:21 Iain Lane description [ Description ] The second stable release in the 3.32 series. [ QA ] Run Ubuntu session, expect the shell to work normally with various setups https://wiki.ubuntu.com/StableReleaseUpdates/GNOME [ Regresison potential ] Crash and memory fixes that should be safe, but also focus changes that might affect the focusing of some particular apps. [ Description ] The second stable release in the 3.32 series, plus commits on the 3.32 stable branch from upstream. [ QA ] Run Ubuntu session, expect the shell to work normally with various setups https://wiki.ubuntu.com/StableReleaseUpdates/GNOME [ Regresison potential ] Crash and memory fixes that should be safe, but also focus changes that might affect the focusing of some particular apps.
2019-06-27 15:36:34 Iain Lane summary Update to 3.32.2 Update to 3.32.2+git20190626
2019-06-27 17:15:10 Launchpad Janitor mutter (Ubuntu): status In Progress Fix Released
2019-06-28 01:42:49 Daniel van Vugt summary Update to 3.32.2+git20190626 Update mutter to 3.32.2+git20190626
2019-07-02 17:54:29 Brian Murray mutter (Ubuntu Disco): status In Progress Fix Committed
2019-07-02 17:54:31 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2019-07-02 17:54:33 Brian Murray bug added subscriber SRU Verification
2019-07-02 17:54:36 Brian Murray tags verification-needed verification-needed-disco
2019-07-12 13:36:11 Iain Lane summary Update mutter to 3.32.2+git20190626 Update mutter to 3.32.2+git20190711
2019-07-12 13:36:15 Iain Lane mutter (Ubuntu Disco): status Fix Committed In Progress
2019-07-22 16:43:07 Johan Lindquist bug added subscriber nahojkap
2019-07-29 15:48:10 Łukasz Zemczak mutter (Ubuntu Disco): status In Progress Fix Committed
2019-07-29 23:51:32 Marco Trevisan (Treviño) tags verification-needed verification-needed-disco verification-done verification-done-disco
2019-08-05 07:53:35 Łukasz Zemczak removed subscriber Ubuntu Stable Release Updates Team
2019-08-05 08:03:29 Launchpad Janitor mutter (Ubuntu Disco): status Fix Committed Fix Released